Prerequisites

Hardware

Software

IBM Rational Rhapsody configuration

The service has been validated with the current version of Rhapsody : 8.2.1 and 8.3.1

MagicDraw configuration

The service has been validated with the current version of MagicDraw : MagicDraw 18.5 and MagicDraw 19.0